<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>reacsa_gazebo</name>
  <version>0.0.0</version>
  <description>Package that encapsulates a gazebo simulation of the ReAcSa system</description>
  <maintainer email="anton.bredenbeck@esa.int">anton</maintainer>
  <license>Open Source. Do whatever you want.</license>

  <buildtool_depend>ament_cmake</buildtool_depend>

  <exec_depend> gazebo_ros_pkgs </exec_depend>
  <exec_depend>ros2launch</exec_depend>

  <test_depend>ament_lint_auto</test_depend>
  <test_depend>ament_lint_common</test_depend>

  <depend> rclcpp </depend>
  <depend> std_msgs </depend>
  <depend> gazebo_ros </depend>
  <depend> gazebo_dev </depend>
  <depend> reacsa_interfaces </depend>
  <depend> eigen3_cmake_module </depend>
  <depend> eigen </depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
